Outil de développement

CODE OFFICIEL GÉOGRAPHIQUE

Ajouter à la base de données les codes officiels géographiques définis par l’Institut national de la statistique et des études économiques

Préfixe : cog
Utilisé dans 6 sites
Mis à jour le 31 août 2019
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

2.3.7 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Ajouter à la base de données les codes officiels géographiques définis par l’Institut national de la statistique et des études économiques

Version
2.3.7
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Guillaume Wauquier
Licence
GPL 3
Copyright
2012
Module de langue
cog_arrondissement
Langue référence
français
Traductions
français
Module de langue
cog_canton
Langue référence
français
Traductions
français
Module de langue
cog_commune
Langue référence
français
Traductions
français
Module de langue
cog_departement
Langue référence
français
Traductions
français
Module de langue
cog_epci
Langue référence
français
Traductions
français
Module de langue
cog
Langue référence
français
Traductions
français
Module de langue
cog_region
Langue référence
français
Traductions
français
Archive
COG.zip
Taille
99.8 ko
Générée le
31-08-2019 17:19
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
SPIP Bonux ≥ 3.0.5
Saisies pour formulaires ≥ 3.23.2
Nécessite les librairies
PHPExcel

Dernières modifications

Information non disponible

Messages de forum

  • 23 décembre 2018 : Hello :-) Juste pour dire que la lib du plug est maintenant deprecaded. https://github.com/PHPOffice
  • 23 juin 2017 : Je viens de tester un peu plus : les cantons ne sont pas correctement importés (...)
  • 23 juin 2017 : Bonjour, La version 2.3.6 du plugin importe correctement tous les éléments à partir du site de (...)
  • 10 février 2017 : Je n’ai pas réussi à mettre le détail (ou il est en attente dans les tuyaux du site) ... j’ai donc (...)
  • 10 février 2017 : Ce qui suit est le contenu d’un fichier TEXTE, pour le voir correctement recréer ce fichier en (...)
  • 3 février 2017 : Le contenu qui suit est celui d’un fichier texte (non-accepté en pièce jointe), pour le visualiser (...)
  • 3 février 2017 : Bonjour, Je tente d’utiliser la version 2.3.4 du plugin avec spip3.1.3 Comme certains l’auront (...)
  • 22 janvier 2016 : UP ! Ce bug est vraiment bloquant car on ne peut pas utiliser conjointement les paramètres (...)
  • 14 janvier 2016 : La gestion des autorisations est-elle gérées dans COG ?
  • 12 janvier 2016 : Je rrproduis ici le buggue. Avec plusieurs rédacteurs ça va être tordu de travailler. (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :